
<!DOCTYPE html><!-- Last Published: Thu Dec 06 2018 13:30:01 GMT+0000 (UTC) --><html data-wf-domain="about.make.org" data-wf-page="5c07f71313b2d727a013bb64" data-wf-site="59833d390a24e50001b873d8"><head><meta charset="utf-8"/><title>Comment mieux prendre soin de nos aînés ? - Les résultats de la consultation</title><meta content="Pendant 3 mois et demi, le ministère des Solidarités et de la Santé et Make.org ont mené une consultation citoyenne autour de la question &quot;Comment mieux prendre soin de nos aînés ?&quot; Découvrez aujourd&#x27;hui les résultats." name="description"/><meta content="Comment mieux prendre soin de nos aînés ? - Les résultats de la consultation" property="og:title"/><meta content="Pendant 3 mois et demi, le ministère des Solidarités et de la Santé et Make.org ont mené une consultation citoyenne autour de la question &quot;Comment mieux prendre soin de nos aînés ?&quot; Découvrez aujourd&#x27;hui les résultats." property="og:description"/><meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c080f22bbe567a4b82c2463_meta%20aines%20resultats%20ministere.jpg" property="og:image"/><meta content="summary" name="twitter:card"/><meta content="width=device-width, initial-scale=1" name="viewport"/><link href="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/css/make-org-site-corpo.96364cbfc.css" rel="stylesheet" type="text/css"/><script src="https://ajax.googleapis.com/ajax/libs/webfont/1.4.7/webfont.js" type="text/javascript"></script><script type="text/javascript">WebFont.load({  google: {    families: ["Playfair Display:regular,italic,900,900italic","Ultra:regular"]  }});</script><!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif]--><script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script><link href="https://daks2k3a4ib2z.cloudfront.net/59833d390a24e50001b873d8/59bbfde1a353f20001c46640_favicon.png" rel="shortcut icon" type="image/x-icon"/><link href="https://daks2k3a4ib2z.cloudfront.net/59833d390a24e50001b873d8/59bbfe0fa5423500011f36c9_favicon256.png" rel="apple-touch-icon"/><meta property="fb:pages" content="122037308191612" />
<style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch;
}

.horizontalscrollformobile::-webkit-scrollbar {
    display: none;
}

.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;

}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>

<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '260470104426586');
</script>
<noscript><img height="1" width="1" style="display:none"
                   src="https://www.facebook.com/tr?id=260470104426586&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

<!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-97647514-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-97647514-1');
    </script>
<!-- END Global site tag (gtag.js) - Google Analytics --><script type='text/javascript' src='https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons' async='async'></script>
<style>
.vffresultsideawrap {
white-space: normal;
}
</style></head><body class="bodywhite"><div class="actionvffsuisjeseule blacklayeractions"><div class="container1140actions"><div class="headergcvff"><a href="#" class="link-block w-inline-block" data-ix="closeactionvffsuisjeseule"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b505bc08723ee048366e64c_close.png" width="20" alt=""/></a><div><strong>Libérer la parole des victimes</strong><br/></div></div><div data-duration-in="300" data-duration-out="100" class="tabsactionscontainer w-tabs"><div class="tabsaction w-tab-menu"><a data-w-tab="Tab 1" class="ongletactioninfo w-inline-block w-tab-link"><div><br/></div></a><a data-w-tab="Tab 2" class="ongletaction w-inline-block w-tab-link w--current"><div>Suis-je seule ?</div></a></div><div class="tabactioncontent w-tab-content"><div data-w-tab="Tab 1" class="w-tab-pane"><div class="tabactiondescription"><div class="circular16 marginbottom40">Stress post-traumatique, santé dégradée, agressivité, dépression, propension à reproduire les comportements violents... Les violences faites aux femmes ont un impact fort sur l&#x27;ensemble des jeunes publics. Il est donc impératif de pouvoir apporter à tous les jeunes en France, les informations nécessaires pour développer le respect femmes-hommes et proposer des solutions pour les enfants exposés.<br/></div><div class="trade">CES PROPOSITIONS ONT INSPIRÉ CES ACTIONS :<br/></div><div class="tabactiondescriptionpropositions"><div class="cardopenzone1 marginleft10"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div><div class="cardopenzone1 marginleft10"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div><div class="cardopenzone1"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div></div></div></div><div data-w-tab="Tab 2" class="w-clearfix w-tab-pane w--tab-active"><div class="tabactioncolleft"><div class="circular16">Le service <strong>Suis-je seule ?</strong> permettra à toute victime de harcèlement ou d’agression en entreprise et à l’université de déclarer confidentiellement son agresseur sur une plateforme sécurisée et d’être mise en contact, le cas échéant, avec les autres victimes du même auteur des faits. Cela leur permettra de se soutenir pour mener une démarche vis-à-vis de leur entreprise ou de leur université. Cette plateforme permettra également de proposer aux victimes la mise en relation avec le 3919 et les associations spécialisées selon les types de violences subies et un signalement anonyme.<br/><br/>‍<strong>Proposition citoyenne initiale :</strong> “Il faut des réseaux d’échange entre les victimes pour briser le tabou de la honte et de l’isolement” - Leila<br/><br/>‍<strong>Objectif </strong>: rassembler 10 grandes entreprises et 10 Universités<br/><br/>‍<strong>Partenaire porteur de l’action</strong> : Fondation des Femmes<br/>‍<strong>Autres partenaires envisagés :</strong> Women Safe Institut, Not A Puppet<br/><br/>‍<strong>Etapes suivantes Make.org : </strong>Montage du financement à hauteur de 100 000€ initial et 30 000€/an et rassemblement des organisations porteuse de l’initiatives (entreprises et universités) - Lancement Q1 2019<br/></div><div class="tabactioncolleftshare"><div>En parler autour de vous, c&#x27;est déjà soutenir l&#x27;action :</div><div class="embedsharethis w-embed"><div class="sharethis-inline-share-buttons"></div></div></div></div><div class="tabactioncolright"><div class="actionfeed"><div class="actionfeedcontent w-clearfix"><div class="cta ctafollowaction">Suivre<br/></div><div class="trade">Ils soutiennent cette action :<br/></div><div class="actionfeedpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b4f128a54f5578667209ba7_action%20feed%20partner%20gradient.png" alt="" class="actionfeedpartnersgradient"/><div class="actionfeedpartnerscontent"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be04e6070752f_partenaire%201.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be04c8e707533_partenaire%203.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be0e6da707531_partenaire%202.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be047d7707535_partenaire%204.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be09861707537_partenaire%205.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/></div></div><div class="dialog grey"><div class="userinfo w-clearfix"><img src="https://uploads-ssl.webflow.com/5ad76c5556a6411ac66ff8b3/5af949a3481896914fb9c47a_logo%20make.org.svg" width="30" height="30" alt="" class="makeavatar"/></div><div class="propositiontext marginbottom0"><strong>Convaincu(e) de cette action ? Vous pouvez faire + :<br/></strong></div><div class="cta marginleft10">Faire un don<br/></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div></div></div></div></div></div></div></div></div><div class="actionvffcartoon blacklayeractions"><div class="container1140actions"><div class="headergcvff"><a href="#" class="link-block w-inline-block" data-ix="closeactionvffcartoon"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b505bc08723ee048366e64c_close.png" width="20" alt=""/></a><div><strong>Sensibiliser les publics jeunes aux violences faites aux femmes</strong><br/></div></div><div data-duration-in="300" data-duration-out="100" class="tabsactionscontainer w-tabs"><div class="tabsaction w-tab-menu"><a data-w-tab="Tab 1" class="ongletactioninfo w-inline-block w-tab-link"><div><br/></div></a><a data-w-tab="Tab 2" class="ongletaction w-inline-block w-tab-link w--current"><div>Cartoon+ </div></a></div><div class="tabactioncontent w-tab-content"><div data-w-tab="Tab 1" class="w-tab-pane"><div class="tabactiondescription"><div class="circular16 marginbottom40">Stress post-traumatique, santé dégradée, agressivité, dépression, propension à reproduire les comportements violents... Les violences faites aux femmes ont un impact fort sur l&#x27;ensemble des jeunes publics. Il est donc impératif de pouvoir apporter à tous les jeunes en France, les informations nécessaires pour développer le respect femmes-hommes et proposer des solutions pour les enfants exposés.<br/></div><div class="trade">CES PROPOSITIONS ONT INSPIRÉ CES ACTIONS :<br/></div><div class="tabactiondescriptionpropositions"><div class="cardopenzone1 marginleft10"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div><div class="cardopenzone1 marginleft10"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div><div class="cardopenzone1"><div class="userinfo w-clearfix"><div class="userfollow"><span class="fontawesome-2 pink"></span> Suivre</div><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg" width="30" height="30" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine-p-500.jpeg 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be068c7707543_jeannine.jpg 598w" sizes="100vw" alt=""/></div><div class="username black30"><span class="pink-2">Sylvie</span>, 36 ans · 9 mai</div></div><div class="propositiontext"><strong>Il faut développer une application pour que les femmes puissent signaler leur agression en déclenchant une alarme sur des téléphones voisins</strong></div><div class="partnersparticipationinfo"><span class="pink-2">Ni Putes Ni Soumises</span> a voté sur cette proposition</div></div></div></div></div><div data-w-tab="Tab 2" class="w-clearfix w-tab-pane w--tab-active"><div class="tabactioncolleft"><div class="circular16">Un appel à projets est lancé par le CNC. Les créateurs proposent des scénarios adressés aux enfants de 7 à 12 ans sur le sujet des violences conjugales, du harcèlement et du cyberharcèlement. <br/>‍<br/>Suite au passage en commission des meilleurs projets, ceux retenus sont incubés puis diffusés massivement.<br/> <br/>Gulli, Gaumont, France Télévisions s&#x27;engagent à commander auprès des producteurs un épisode minimum par saison d&#x27;une série avec un héros emblématique qui traitera du sujet des violences faites aux femmes.<br/></div><div class="tabactioncolleftshare"><div>En parler autour de vous, c&#x27;est déjà soutenir l&#x27;action :</div><div class="embedsharethis w-embed"><div class="sharethis-inline-share-buttons"></div></div></div></div><div class="tabactioncolright"><div class="actionfeed"><div class="actionfeedcontent w-clearfix"><div class="cta ctafollowaction">Suivre<br/></div><div class="trade">Ils soutiennent cette action :<br/></div><div class="actionfeedpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b4f128a54f5578667209ba7_action%20feed%20partner%20gradient.png" alt="" class="actionfeedpartnersgradient"/><div class="actionfeedpartnerscontent"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be04e6070752f_partenaire%201.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be04c8e707533_partenaire%203.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be0e6da707531_partenaire%202.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be047d7707535_partenaire%204.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b1a7cf6151be09861707537_partenaire%205.png" width="50" height="50" alt="" class="partnersectionavatar marginleft10"/></div></div><div class="dialog grey"><div class="userinfo w-clearfix"><img src="https://uploads-ssl.webflow.com/5ad76c5556a6411ac66ff8b3/5af949a3481896914fb9c47a_logo%20make.org.svg" width="30" height="30" alt="" class="makeavatar"/></div><div class="propositiontext marginbottom0"><strong>Convaincu(e) de cette action ? Vous pouvez faire + :<br/></strong></div><div class="cta marginleft10">Visionner en groupe un dessin animé<br/></div><div class="cta marginleft10">Proposer un scénario<br/></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div><div class="cardcontextwhite grey"><div class="userinfo w-clearfix"><div class="useravatar"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b90060e99ff4e39aaae91_partenaire%20cnc.png" alt=""/></div><div class="useravatar avatarotherpartners"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b3b9007a040d01870b8c7cd_partenaire%20youtube.png" alt=""/></div><div class="username"><span class="pink-2">CNC </span><span class="certified"></span> et <span class="pink-2">YouTube </span><span class="certified"></span> ont publié une actualité commune<strong> </strong><span class="black30">· 23 oct. 2018</span></div></div><div class="margintopbottom20">Lancement du concours de scénarios <strong>« Stop au cyberharcèlement »</strong>, avec France Télévisions, Gulli, Gaumont, Reca, Chiennes de garde, Fondation Kering, About premium content, Disney, Dominique Poussier<br/></div><div class="w-clearfix"><a href="#" class="ctaaction-2 encourager hidden">Encourager <span class="circular grey">(153)</span></a><a href="#" class="ctaaction-2 partager hidden"><span class="fontawesome black">    </span> Partager <span class="circular grey">(46)</span></a><div class="ctasmall">Participer au concours<br/></div></div></div></div></div></div></div></div></div></div></div><div data-collapse="medium" data-animation="default" data-duration="400" class="header w-nav"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07fe42bbe5678eb72c10bf_logos%20ministere%20%2B%20make.png" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07fe42bbe5678eb72c10bf_logos%20ministere%20%2B%20make-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07fe42bbe5678eb72c10bf_logos%20ministere%20%2B%20make.png 552w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 193.671875px, 290.515625px" alt="" class="aines-restitution-logo"/></div><div class="header-aines-restitution header-gc-aines"><div class="container1140-2 headergccontainer"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c054ba675e85a75f6d05d19_logo%20aines.svg" height="105" alt="" class="image"/></div></div><div class="container1140outsidegrey"><div class="container1140-2"><div class="colleft"><div class="mobilemargins margintop0"><div class="card"><div class="cardtitre"><span class="fontawesome"></span> La consultation</div><div class="black30">Le ministère des Solidarités et de la Santé a lancé avec Make.org une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs. Au moment de l’élaboration d’une vaste réforme sur le grand âge et l’autonomie, les Français(es) ont pu pendant 2 mois répondre librement à la question <span class="bold">« Comment mieux prendre soin de nos aînés ? »</span><em> </em>en proposant leurs idées et en votant sur celles des autres. <a href="http://grande-consultation-aines.make.org/presentation.html" class="pink"><span>En savoir +</span></a></div></div><div class="card"><div class="cardtitre"><span class="fontawesome"></span>Chiffres-clés</div><div class="aines-restitution-table w-row"><div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4"><div class="trade couleur-aines">415 000</div><div>participants</div></div><div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4"><div class="trade couleur-aines">18 300</div><div>propositions</div></div><div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4"><div class="trade couleur-aines">1,7 million</div><div>de votes</div></div></div></div><div class="card"><div class="cardtitre"><span class="fontawesome"></span>Les 7 grandes idées approuvées par les citoyens</div><div class="black30">À leur arrivée sur la plateforme, <strong>les propositions citoyennes sont regroupées en grandes idées exprimant des solutions similaires. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » et des mentions « coup de <span class="fontawesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ». </div><div data-animation="slide" data-hide-arrows="1" data-duration="500" data-infinite="1" class="aines-slider-idees w-slider"><div class="aines-slider-idees-mask w-slider-mask"><div class="aines-slider-idees-slide w-slide"><div class="aines-table-tops w-row"><div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">1</div><div class="font-18 circular-bold bottommargin20"><strong>Renforcer le maintien à domicile des personnes âgées</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">94% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>17%<br/>Réaliste 25%</div></div></div></div></div><div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">2</div><div class="font-18 circular-bold bottommargin20"><strong>Améliorer la qualité et l&#x27;accueil des personnes âgées en établissements spécialisés</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">93% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>18%<br/>Réaliste 24%</div></div></div></div></div></div></div><div class="aines-slider-idees-slide w-slide"><div class="aines-table-tops w-row"><div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">3</div><div class="font-18 circular-bold bottommargin20"><strong>Mieux accompagner les aidants</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">95% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>16%<br/>Réaliste 22%</div></div></div></div></div><div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">4</div><div class="font-18 circular-bold bottommargin20"><strong>Améliorer les conditions de travail des personnels d&#x27;aide et de soin aux personnes âgées</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">96% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>16%<br/>Réaliste 20%</div></div></div></div></div></div></div><div class="aines-slider-idees-slide w-slide"><div class="aines-table-tops w-row"><div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">5</div><div class="font-18 circular-bold bottommargin20"><strong>Réduire le coût de prise en charge de la dépendance en établissements comme à domicile</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">91% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>15%<br/>Réaliste 23%</div></div></div></div></div><div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">6</div><div class="font-18 circular-bold bottommargin20"><strong>Renforcer l’accès à la santé pour les personnes âgées</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">91% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>13%<br/>Réaliste 24%</div></div></div></div></div></div></div><div class="aines-slider-idees-slide w-slide"><div class="aines-table-tops w-row"><div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-idee-number">7</div><div class="font-18 circular-bold bottommargin20"><strong>Développer des lieux de vie alternatifs ou intergénérationnels innovants</strong></div><div class="aines-agree-container-flex-stats"><div class="agree-button"></div><div class="aines-restitution-idee-stats"><div class="green">93% D’accord</div><div class="font-14">Coup de<strong> </strong><span class="fontawesome pink-2"></span><strong> </strong>18%<br/>Réaliste 20%</div></div></div></div></div><div class="aines-table-tops-col-right w-col w-col-6 w-col-tiny-tiny-stack"></div></div></div></div><div class="aines-slider-arrow-left w-slider-arrow-left"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db27d7fa4bce022b0c2d_arrow%20left.png" width="40" alt=""/></div><div class="aines-slider-arrow-right w-slider-arrow-right"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db289b94a6acb741d007_arrow%20right.png" width="40" alt=""/></div><div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div></div></div><div class="card"><div class="cardtitre"><span class="fontawesome"></span>La cartographie du débat</div><div data-animation="slide" data-hide-arrows="1" data-duration="500" data-infinite="1" class="aines-slider w-slider"><div class="aines-slider-mask w-slider-mask"><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre">Les grandes préoccupations</div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07ce42a5852f1f69c93207_grandes%20preoccupations.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07ce42a5852f1f69c93207_grandes%20preoccupations-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07ce42a5852f1f69c93207_grandes%20preoccupations-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07ce42a5852f1f69c93207_grandes%20preoccupations-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07ce42a5852f1f69c93207_grandes%20preoccupations.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 87vw, (max-width: 991px) 57vw, 50vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div><div class="aines-slider-legende"><div>4 grandes préoccupations des Français : les conditions de travail et de vie des professionnels et des aidants, les lieux de vie des personnes âgées, l’adaptation du système de soin au vieillissement et l’amélioration de la vie quotidienne</div></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Une demande de plus d’intervention publique</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d35d22fc88e5d4fb9ec4_solutions.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d35d22fc88e5d4fb9ec4_solutions-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d35d22fc88e5d4fb9ec4_solutions-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d35d22fc88e5d4fb9ec4_solutions-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d35d22fc88e5d4fb9ec4_solutions.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 87vw, (max-width: 991px) 57vw, 50vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div><div class="aines-slider-legende"><div>Les citoyens exigent plus d’action publique pour impulser de grandes orientations à la politique du grand âge. Ils privilégient notamment l’augmentation des moyens, la régulation des offres de services et lieux de vie, la formation des personnels et aidants et la sensibilisation de la population.</div></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Les pratiques des opérateurs d’établissements en question</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d4dc1d7984ebafd21d88_acteurs.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d4dc1d7984ebafd21d88_acteurs-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d4dc1d7984ebafd21d88_acteurs-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d4dc1d7984ebafd21d88_acteurs-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d4dc1d7984ebafd21d88_acteurs.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 87vw, (max-width: 991px) 57vw, 50vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div><div class="aines-slider-legende"><div>Qui doit agir selon les citoyens ? À 50% les pouvoirs publics, à 18% les opérateurs d’établissements d’accueil eux-mêmes. </div></div></div></div></div><div class="aines-slider-arrow-left w-slider-arrow-left"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db27d7fa4bce022b0c2d_arrow%20left.png" width="40" alt=""/></div><div class="aines-slider-arrow-right w-slider-arrow-right"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db289b94a6acb741d007_arrow%20right.png" width="40" alt=""/></div><div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div></div></div><div class="card"><div class="cardtitre"><span class="fontawesome yellow"></span>Ça chauffe ! Les propositions les plus débattues</div><div class="aines-table-tops w-row"><div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-author">Laurène</div><div class="font-18 circular-bold bottommargin20">Il faut autoriser l’euthanasie</div><div><span class="green">17% coups de coeur</span> <span class="fontawesome"></span> <span class="red">20% surtout pas</span></div></div></div><div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-author">Caroline</div><div class="font-18 circular-bold bottommargin20"><strong>Il faut donner une allocation familiale aux enfants qui s&#x27;occupent de leurs parents même s&#x27;ils ne vivent pas avec eux</strong></div><div><span class="green">13% coups de coeur</span> <span class="fontawesome"></span> <span class="red">24% surtout pas</span></div></div></div></div></div><div class="card"><div class="cardtitre"><span class="fontawesome red"></span>Surtout pas ! Les propositions les plus repoussées</div><div class="aines-table-tops w-row"><div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-author">Joelle</div><div class="font-18 circular-bold bottommargin20"><strong>Il faut inciter les enfants à prendre leurs parents dépendants physiquement et laisser les EHPAD aux problèmes mentaux (Alzheimer, démence)</strong></div><div><span class="red">51% contre dont 18% surtout pas</span></div></div></div><div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack"><div class="aines-restitution-idee-top"><div class="aines-author">Arnaud</div><div class="font-18 circular-bold bottommargin20"><strong>Il faut encourager les banques à assurer un financement privé de la dépendance</strong></div><div><span class="red">43<em>%</em> contre dont 28% surtout pas</span></div></div></div></div></div><div class="card"><div class="cardtitre">Qui a participé à cette consultation ?</div><div data-animation="slide" data-hide-arrows="1" data-duration="500" data-infinite="1" class="aines-slider-population w-hidden-tiny w-slider"><div class="aines-slider-mask-population w-slider-mask"><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre">Une mobilisation de l’ensemble des territoires</div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807e13482df9554b71847_mobilisation%20territoire.png" width="650" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807e13482df9554b71847_mobilisation%20territoire-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807e13482df9554b71847_mobilisation%20territoire-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807e13482df9554b71847_mobilisation%20territoire.png 1300w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 89vw, (max-width: 991px) 57vw, 54vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8ac1d79847557d22114_grandes%20preoccupations%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Un sujet qui intéresse autant les jeunes que leurs aînés</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 87vw, (max-width: 991px) 57vw, 50vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d8f7315dc2e60d1f9c23_solutions%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Une forte implication des femmes, très représentées parmi les aidants</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 87vw, (max-width: 991px) 57vw, 50vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07d93ba5852f0455c93ea1_acteurs%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div></div><div class="aines-slider-arrow-left w-slider-arrow-left"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db27d7fa4bce022b0c2d_arrow%20left.png" width="40" alt=""/></div><div class="aines-slider-arrow-right w-slider-arrow-right"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db289b94a6acb741d007_arrow%20right.png" width="40" alt=""/></div><div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div></div><div data-animation="slide" data-hide-arrows="1" data-duration="500" data-infinite="1" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider"><div class="aines-slider-mask-population w-slider-mask"><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre">Une mobilisation de l’ensemble des territoires 1/2</div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire.png" width="650" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire.png 1300w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807f3725375777181b84a_mobilisation%20territoire%20-%20mobile%201.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807f3725375777181b84a_mobilisation%20territoire%20-%20mobile%201-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c0807f3725375777181b84a_mobilisation%20territoire%20-%20mobile%201.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre">Une mobilisation de l’ensemble des territoires 2/2</div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire.png" width="650" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07efeabc01174b1d784dbe_mobilisation%20territoire.png 1300w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c080802bbe56733582c1b46_mobilisation%20territoire%20-%20mobile%202.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c080802bbe56733582c1b46_mobilisation%20territoire%20-%20mobile%202-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c080802bbe56733582c1b46_mobilisation%20territoire%20-%20mobile%202.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Un sujet qui intéresse autant les jeunes que leurs aînés</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f421be49dd26efcc2cc1_age.png 1200w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f420057559bbc13e9544_age%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f420057559bbc13e9544_age%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f420057559bbc13e9544_age%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div><div class="aines-slider-slide w-slide"><div class="aines-slider-slide-container-flex"><div class="aines-data-titre"><strong>Une forte implication des femmes, très représentées parmi les aidants</strong></div><div class="aines-slider-graphe-container"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f.png" width="600" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f4217d0423aaec80b2cf_h-f.png 1200w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"/><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f42058f2d153636f1de1_h-f%20-%20mobile.png" width="350" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f42058f2d153636f1de1_h-f%20-%20mobile-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f42058f2d153636f1de1_h-f%20-%20mobile.png 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"/></div></div></div></div><div class="aines-slider-arrow-left w-slider-arrow-left"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db27d7fa4bce022b0c2d_arrow%20left.png" width="40" alt=""/></div><div class="aines-slider-arrow-right w-slider-arrow-right"><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07db289b94a6acb741d007_arrow%20right.png" width="40" alt=""/></div><div class="aines-slider-nav w-slider-nav w-slider-nav-invert w-round"></div></div></div><a href="https://drive.google.com/open?id=195pOseAoeXLBN0_LHWnkz7LdRaUacJsK" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a><div class="card grey"><div class="cardtitre">L’ORGANISATION DU DÉBAT PUBLIC</div><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f65987255e74fec6aae3_organisation-debat.png" width="710" srcset="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f65987255e74fec6aae3_organisation-debat-p-500.png 500w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f65987255e74fec6aae3_organisation-debat-p-800.png 800w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f65987255e74fec6aae3_organisation-debat-p-1080.png 1080w, https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f65987255e74fec6aae3_organisation-debat.png 1420w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 90vw, (max-width: 991px) 57vw, 56vw" alt=""/></div><div class="card"><div class="cardtitre">LA MOBILISATION DE LA SOCIÉTÉ CIVILE</div><img src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5c07f5dcbe49dd5d17cc2e67_ste-civile.png" width="242" alt="" class="align-center"/><div class="black30">La plateforme citoyenne Make.org a développé une solution digitale de consultation massive, totalement originale, capable de faire participer autour d’une question simple d’intérêt général, plusieurs millions de Français. Le Ministère des Solidarités et de la Santé s’est appuyé sur la plateforme de Make.org pour proposer à chaque Français de participer à une vaste consultation citoyenne pour répondre à la question « <em>Comment mieux prendre soin de nos aînés ?</em> » .<br/><br/>Les propositions citoyennes plébiscitées nous permettront de bâtir le premier grand Plan d&#x27;actions concrètes de la société civile en faveur des aînés, point de départ de notre Grande Cause Make.org. Pendant trois ans, citoyens, associations, entreprises et leurs salariés, fondations, médias et institutions relèveront collectivement le défi du changement de regard sur le grand âge.</div></div></div></div><div class="coldroite"><div class="card"><div class="cardtitre w-clearfix">Les enjeux de la réforme</div><div class="black30">Le grand débat public voulu par le gouvernement répond à la volonté forte d’associer tous les Français à la préparation d’une réforme ambitieuse pour 2019, dont découlera un projet de loi. A ce titre, les résultats de la consultation citoyenne nourriront utilement les forums régionaux, ateliers et groupes de parole organisés par le ministère des Solidarités et de la Santé jusqu’en janvier 2019.<br/>‍<br/>Aujourd’hui, la France compte 1,5 million de personnes de 85 ans et plus. Elles seront 4,8 millions en 2050. Ces chiffres soulignent le besoin de transformer en profondeur la manière dont est reconnu et pris en charge le risque de perte d’autonomie liée à l’âge. La future réforme se fixe l’objectif primordial d’assurer une prise en charge pérenne et répondant aux besoins des personnes âgées et de leurs familles. Liberté de choix, prévention, simplicité seront au cœur de la réflexion pour accompagner les personnes âgées dans une société inclusive et solidaire. <a href="http://grande-consultation-aines.make.org/presentation.html" class="pink"><span>En savoir +</span></a></div></div><div class="card"><div class="cardtitre w-clearfix">Partagez ces résultats</div><div class="embedsharethis w-embed"><div class="sharethis-inline-share-buttons"></div></div></div></div></div></div><script src="https://code.jquery.com/jquery-3.3.1.min.js" type="text/javascript" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script><script src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/js/make-org-site-corpo.5839b23c4.js" type="text/javascript"></script><!--[if lte IE 9]><script src="//cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif]--><script>
var EventType = {
    Default: 'Default',
    Custom: 'Custom'
}

var TagEvents = {
    Click: "click"
}

var Event = {
    Search: {value: 'Search', type: EventType.Default},
    PageView: {value: 'PageView', type: EventType.Default},
    StartSequence: {value: 'StartSequence', type: EventType.Custom},
    Vote: {value: 'Vote', type: EventType.Custom},
}

var DefaultEventData = {
    source: 'Source_VFF'
}

function attachEventToElement(identifier, elem, eventType, callback) {
    console.log("attaching event to", identifier, elem)

    elem.on(eventType, function () {
        console.warn("[Event-Hacker]: Triggered event:", eventType, "on:", identifier)
        callback()
    })
}

function triggerFBEvent(event, params) {
    return function () {
        params.source = DefaultEventData.source

        if (event.type == EventType.Default) fbq('track', event.value, params)
        else fbq('trackCustom', event.value, params)
    }
}

function triggerVoteEvent(elem) {
    return function () {
        var position = elem.attr('data-position')
        console.warn("[Event-Hacker] Trigger vote with position:", position)
        triggerFBEvent(Event.Vote, {position: position})()
    }
}

triggerFBEvent(Event.PageView, {})() // default page view
attachEventToElement("#start-sequence", $("#start-sequence"), TagEvents.Click, triggerFBEvent(Event.StartSequence, {}))

$.each($("[data-trigger='vote']"), function () {
    var elem = $(this)
    attachEventToElement("[data-trigger='vote']", elem, TagEvents.Click, triggerVoteEvent(elem))
})
</script><script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });

$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})

$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})

$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})

$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})

$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script></body></html>
